リクエストの詳細

リクエストID:10566

要望中

FC2レンタルサーバーLite / カテゴリー未設定

PHPバージョンアップ

ワードプレス 使用によりPHPのバージョンが古いので最新の状態にしてほしいです。
PHP7.4へお願いします。

by 78283

投稿日時 2020-10-29 18:09:11

編集日時 2020-10-29 18:09:11

賛成0
反対0

運営者からのコメント

運営者からのコメントはありません。

このリクエストへの評価はまだありません